Package twisted :: Package internet :: Module error :: Class NotListeningError

[frames | no frames]

## Class NotListeningError

    RuntimeError --+
                   |
                  NotListeningError

The Port was not listening when it was asked to stop listening

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:45 2004 | http://epydoc.sf.net